Home | Modules | Class Hierarchy | Alphabetical List | Compound List | Related Pages

# StringIndexOutOfBoundsException Class Reference
[Unicode core]

Inheritance diagram for StringIndexOutOfBoundsException:

## Detailed Description

Index of requested character is out of bounds.

## Public Methods

| StringIndexOutOfBoundsException (const String &msg)

Colorer-take5 Library. Copyright © 1999-2003 Cail Lomecb.
Generated at Fri Sep 12 18:54:57 2003 by doxygen 1.3-rc2.